package controllers

import javax.inject.Inject
import play.api.mvc.InjectedController

class HelloPathParamsController @Inject() extends InjectedController {

  def name(name: String) = Action {
    Ok(views.html.name(name))
  }

  def age(age: Int) = Action {
    Ok(views.html.age(age))
  }

  def nameAge(name:String, age: Int) = Action {
    Ok(views.html.nameAge(name, age))
  }
}

